.clearfix{ clear:both;}
#registration-body-container{border:2px solid #e1e1e1; width:620px; display:block; padding:5px; color:#666666; float:left;}
#registration-body-container .nav{width:620px; display:block; color:#666666; float:left; margin:10px 0;}
#registration-body-container .nav h1{width:600px; font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #ef8803; margin:0px; padding:0px;}
.nav h1 span{font-size: 12px; color: #999; margin:0px; padding:0px; font-weight:normal;}

#registrationTable {width:600px; color:#666666; float:left; margin:0px;}
#registrationTable tr{list-style:none; padding:10px 0 0 0; margin:0px;}
#registrationTable td{ font-family:Arial, Helvetica, sans-serif; font-size:13px; width:300px; color:#ef8803; padding-bottom:3px ; margin:0px; text-align:left; vertical-align:top;}
#registrationTable td.label { font-family:Arial, Helvetica, sans-serif; font-size:13px; width:550px; color:#ef8803; padding-bottom:5px ; margin:0px; float:left; text-align:left;}
#registrationTable td.label span{font-size:11px; color:#666666;}
#registrationTable td span{font-size:11px; color:#666666;}
#registrationTable td .terms{font-size:12px; color:#666666; font-weight:bold; margin-top:-2px; *margin-top:2px;}

#registrationTable td.field { font-family:Arial, Helvetica, sans-serif; font-size:11px; width:550px; padding-bottom:5px; margin:0px;float:left;}
#registrationTable td.field span{ font-size:10px; color:#999999;}
#registrationTable td.spacer { width:600px; margin:1px 0px; float:left;}
#registrationTable td .field-hight{ height:22px; }
#registrationTable td p{ margin:0px; padding:0px; color:#ce3201; font-size:12px; font-weight:bold;}
#registrationTable td .fieldwidth{ width:550px; border:1px solid #a7a7a7;}
#registrationTable td .fieldwidth1{ width:250px; border:1px solid #a7a7a7;}
#registrationTable td .captcha{ width:100px; border:1px solid #a7a7a7;}
#registrationTable td .country-field{width:256px; font-family:Arial, Helvetica, sans-serif; color:#5f5f5f; font-size:11px; line-height:16px; height:22px; border:1px solid #a7a7a7;}




input.btn { background:url(img/button-bg.jpg) repeat-x; padding:1px; color:#fff; border:#905c02 solid 1px;}
.facebook-bar  {background-color: #DCE1ED; height:30px; padding:5px 3px 5px 3px;}
.facebook-bar .fbtext{ width:auto; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:13px; padding:5px 3px 5px 3px; text-align:left; vertical-align:middle; float:left; }